html {
    font-family: 'Calibri', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

body {
    width: 100%;
    height: 100vh;
    background-color: #dce5db;
    background-image: url(../assets/img/fondo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

p {
    text-align: justify;
}

.copyright-container {
    position: absolute;
    top: .2rem;
    left: .2rem;
    max-width: 20%;
    z-index: 999999;
}

.contenedor-principal {
    height: 80%;
    width: 70%;
    min-width: 90%;
    max-width: 95%;
    background-color: #FBFAF6;
    border: 13px #a97a5b double;
    border-radius: 28px 28px;
    overflow: hidden;
}

.alinear-vertical {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contenedor-titulo {
    width: 30%;
    height: auto;
}

.contenedor-slidders {
    height: 80%;
    overflow-y: scroll;
    overflow-x: hidden;
}

.contenedor-imagenes {
    border: 5px solid #a97a5b;
    background-color: black;
    border-radius: 5px;
}

.contenedor-botones {
    max-height: 10%;
}

.boton {
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    padding: 11px 32px;
    border: solid 1px #784523;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font: 18px Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #E5FFFF;
    background-color: #a97a5b;
    background-image: -moz-linear-gradient(top, #a97a5b 0%, #784523 100%);
    background-image: -webkit-linear-gradient(top, #a97a5b 0%, #784523 100%);
    background-image: -o-linear-gradient(top, #a97a5b 0%, #784523 100%);
    background-image: -ms-linear-gradient(top, #a97a5b 0%, #784523 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#784523', endColorstr='#784523', GradientType=0);
    background-image: linear-gradient(top, #a97a5b 0%, #784523 100%);
    -webkit-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    -moz-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
}

.boton:hover {
    padding: 11px 32px;
    border: solid 1px #784523;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font: 18px Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #E5FFFF;
    background: #a97a5b;
    -webkit-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    -moz-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
}